Subject: [nfsv4] RFC3530bis: lock-owner vs. open-owner in chapter 10.4

From: Marcel Telka <[email-masked]>
Date: Wed, 21 Nov 2012 08:46:09 +0100

Hi,

There is this paragraph in the RFC3530bis[1]:

   The delegation stateid is separate and distinct from the stateid for
   the OPEN proper.  The standard stateid, unlike the delegation
   stateid, is associated with a particular lock-owner and will continue
   to be valid after the delegation is recalled and the file remains
   open.

I believe the "lock-owner" should be replaced by "open-owner".

[1] http://www.ietf.org/id/draft-ietf-nfsv4-rfc3530bis-21.txt

Thanks.

-- 
Marcel Telka
RPE, Systems